-S 0  -X RUN  -Q 0 -L 3   96 400
-S 0  -X RUN  -Q 0 -L 3   64 200
-S 0  -X RUN  -Q 0 -L 3   64 200
-S 2  -X RUN  -Q 1 -L 2   52 250
-S 2  -X RUN  -Q 1 -L 2   47 150
-S 1  -X RUN  -Q 2 -L 2   43 200
-S 1  -X RUN  -Q 2 -L 2   40 300
-S 1  -X RUN  -Q 3 -L 2   40 300
-S 1  -X RUN  -Q 3 -L 2   37 125
-S 3  34 175
-S 3  33 150
-S 4  29 300
-S 3  25 125
-S 3  24 175
-S 4  24 300
-S 3  23 125
-S 4  22 175
-S 4  12 150
